Subject: Re: bug#56025: [PATCH v5] 29.0.50; em-extpipe-test-2 times out on EMBA and Cygwin

From: Jim Porter <[email-masked]>
Date: Sat, 30 Jul 2022 18:01:45 -0700

On 7/24/2022 1:30 PM, Ken Brown wrote:
> On 7/24/2022 1:36 PM, Jim Porter wrote:
>> On 7/24/2022 2:47 AM, Eli Zaretskii wrote:
>>  > I did the review and tested on native MS-Windows, but I think we
>>  > should wait for Ken to try this on Cygwin.
>>
>> I tested the v4 patch on Cygwin (and GNU/Linux) and all the new tests 
>> I added passed. Ken also tested patch v2 and things worked.
> 
> And now I've tested the latest version, and it still looks good.

Thanks for checking. Unless anyone has any objections, I'll merge this 
in a couple days then.